[fltsim.0]
title=ATC Beech B33 Debonair 1962
sim=F33An
model=ai
panel=
sound=
texture=b33
atc_id=N1768G
atc_heavy=0
ui_manufacturer=ATC
ui_type=Beech B33 Debonair 1962
ui_variation=AI only
description=The Beechcraft Debonair was made to be an "economy" version of the bonanza v-tail to compete with the Piper Comanche. It became so popular that it was changed to the f33a.

//---

[propeller]
thrust_scalar=1.200	//was 1.500

//---

[flight_tuning]
cruise_lift_scalar=1.300	//was 1.000
parasite_drag_scalar=1.300	//was 1.000
induced_drag_scalar=1.300	//was 1.000

//---

[airplane_geometry]
oswald_efficiency_factor=1.308	//was 1.508


